Subject: [manet] Research extensions available

From: John Home Cortes <[email-masked]>
Date: Tue, 1 Apr 2003 23:43:11 -0800 (PST)

Hi everybody. 

I'm working on secure routing protocol for Ad Hoc 
Networks and I have to simulate protocols such as 
ARAN,SRP, ARIADNE, SAODV and SAR. 

I had found different network's ad-hoc simulator such
as APE o Glomosin. I would like to know which is
better or which suports the extensions for this
protocols? 

I currently donwloaded the software Ns-2 and I found
there is some development for Ariadne and there is
something for Aran with Glomosim, but i need more
information. 

If someone knows something, I would appreciate for
your help 

Thanks in advance.. 

John Home 

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - File online, calculators, forms, and more
http://tax.yahoo.com
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet